package sgc.portal.cw.cw0202.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0202.dto.CW02020001USearch;
import sgc.portal.cw.cw0202.model.CW02020001U;

import java.util.List;

@Mapper
public interface CW02020001UMapper {
	
	
    List<EasyHashMap<String, Object>> getList(CW02020001USearch search);
    
    int approve(CW02020001U cW02020001U);
    
    int reject(CW02020001U cW02020001U);
}
